Bug 1471932 - [abrt] caja: gtk_application_impl_window_added(): caja killed by signal 11
[abrt] caja: gtk_application_impl_window_added(): caja killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4f3588a44e7fbb7ea396ed93018...
:
: 1492596 1495419 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 13:04 EDT by ToFabricio
Modified: 2018-05-03 04:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.03 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: core_backtrace (17.64 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: cpuinfo (1.65 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: dso_list (9.44 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: environ (1.73 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: exploitable (110 bytes, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: maps (46.49 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: open_fds (1.57 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details
File: var_log_messages (300 bytes, text/plain)
2017-07-17 13:04 EDT, ToFabricio
no flags Details

  None (edit)
Description ToFabricio 2017-07-17 13:04:27 EDT
Version-Release number of selected component:
caja-1.18.3-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/caja --no-default-window
crash_function: gtk_application_impl_window_added
executable:     /usr/bin/caja
journald_cursor: s=db4aca36c525430e8186623fc479f1d9;i=c2a1;b=8c30129a38de41ae9f4b7d8f4c222f3a;m=2af2f75b4;t=554864de10d90;x=9ac2a73704475c2d
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_application_impl_window_added at gtkapplicationimpl.c:90
 #1 gtk_application_window_added at gtkapplication.c:414
 #6 gtk_application_add_window at gtkapplication.c:763
 #7 create_window at caja-application.c:1067
 #8 caja_application_create_navigation_window at caja-application.c:1160
 #9 caja_application_open_location at caja-application.c:360
 #10 skeleton_handle_show_items_cb at caja-freedesktop-dbus.c:78
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525
 #13 g_cclosure_marshal_generic at gclosure.c:1490
Comment 1 ToFabricio 2017-07-17 13:04:32 EDT
Created attachment 1299951 [details]
File: backtrace
Comment 2 ToFabricio 2017-07-17 13:04:34 EDT
Created attachment 1299952 [details]
File: cgroup
Comment 3 ToFabricio 2017-07-17 13:04:36 EDT
Created attachment 1299953 [details]
File: core_backtrace
Comment 4 ToFabricio 2017-07-17 13:04:37 EDT
Created attachment 1299954 [details]
File: cpuinfo
Comment 5 ToFabricio 2017-07-17 13:04:40 EDT
Created attachment 1299955 [details]
File: dso_list
Comment 6 ToFabricio 2017-07-17 13:04:41 EDT
Created attachment 1299956 [details]
File: environ
Comment 7 ToFabricio 2017-07-17 13:04:43 EDT
Created attachment 1299957 [details]
File: exploitable
Comment 8 ToFabricio 2017-07-17 13:04:44 EDT
Created attachment 1299958 [details]
File: limits
Comment 9 ToFabricio 2017-07-17 13:04:47 EDT
Created attachment 1299959 [details]
File: maps
Comment 10 ToFabricio 2017-07-17 13:04:48 EDT
Created attachment 1299960 [details]
File: open_fds
Comment 11 ToFabricio 2017-07-17 13:04:50 EDT
Created attachment 1299961 [details]
File: proc_pid_status
Comment 12 ToFabricio 2017-07-17 13:04:51 EDT
Created attachment 1299962 [details]
File: var_log_messages
Comment 13 Martijn 2017-09-18 05:35:23 EDT
*** Bug 1492596 has been marked as a duplicate of this bug. ***
Comment 14 Stephen Haffly 2017-09-25 22:16:36 EDT
*** Bug 1495419 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2018-05-03 04:45:52 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.